it:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: sconosciuto
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensioni
    EDIT: Modifica
    EDITINFO: 'Modifica questo file'
    REMOVE: Elimina
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'La password per l''account con l''email {email} è cambiata. Se non l''hai ancora fatto, prego cambiare la password usando il link sottostante'
    CHANGEPASSWORDTEXT1: 'Hai cambiato la password per'
    CHANGEPASSWORDTEXT3: 'Cambia password'
    HELLO: Salve
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Salve
    TEXT1: 'Questa è la tua'
    TEXT2: 'link per l''azzeramento della password'
    TEXT3: per
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Richiesta non valida'
    REQUEST_ABORTED: 'Richiesta annullata'
  SilverStripe\Core\Manifest\VersionProvider:
    VERSIONUNKNOWN: Sconosciuto
  SilverStripe\Forms\CheckboxField:
    NOANSWER: 'No'
    YESANSWER: Sì
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Nessuna opzione disponibile'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'La password deve essere lunga almeno {min} caratteri.'
    BETWEEN: 'La password deve essere lunga da {min} a {max} caratteri.'
    CURRENT_PASSWORD_ERROR: 'La password che hai inserito non è corretta.'
    CURRENT_PASSWORD_MISSING: 'Devi inserire la tua password attuale.'
    LOGGED_IN_ERROR: 'Devi essere autenticato per poter cambiare la tua password.'
    MAXIMUM: 'La password deve essere lunga almeno {max} caratteri.'
    SHOWONCLICKTITLE: 'Cambia password'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: $
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Inserisci un formato di data valido ({format})'
    VALIDDATEMAXDATE: 'La tua data deve essere più vecchia o uguale alla data massima consentita ({date})'
    VALIDDATEMINDATE: 'La tua data deve essere più nuova o uguale alla data minima consentita ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'La tua data deve essere più vecchia o uguale alla data e ora massima consentita ({datetime})'
    VALIDDATETIMEFORMAT: 'Inserisci un formato di data e ora valido ({format})'
    VALIDDATETIMEMINDATE: 'La tua data deve essere più recente o uguale alla data e ora minima consentita ({datetime})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Scegli)
    CHOOSE_MODEL: '(Scegliere {name})'
    SOURCE_VALIDATION: 'Per favore selezionare un valore tra quelli forniti. {value} non è un''opzione valida'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Inserisci un indirizzo e-mail'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Informazioni file non trovate'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Questa form deve essere inviata in {method}'
    CSRF_EXPIRED_MESSAGE: 'La tua sessione è scaduta. Per favore ritrasmettere la form.'
    CSRF_FAILED_MESSAGE: 'Sembra che ci sia stato un problema tecnico. Per favore cliccare sul pulsante "indietro", ricaricare la pagina e riprovare.'
    VALIDATIONPASSWORDSDONTMATCH: 'Le password non corrispondono'
    VALIDATIONPASSWORDSNOTEMPTY: 'Le password non possono essere vuote'
    VALIDATIONSTRONGPASSWORD: 'Le password devono avere almeno un numero e un carattere alfanumerico.'
    VALIDATOR: Valiidatore
    VALIDCURRENCY: 'Inserisci una valuta valida'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'e.g. {format}'
    NONE: nessuno
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Principale
  SilverStripe\Forms\GridField\GridField:
    Add: 'Aggiungi {name}'
    CSVEXPORT: 'Esporta come CSV'
    CSVIMPORT: 'Importa CSV'
    Filter: Filtra
    FilterBy: 'Filtra per'
    Find: Trova
    LinkExisting: 'Collega esistente'
    NewRecord: 'Nuovo {type}'
    NoItemsFound: 'Nessun elemento trovato'
    PRINTEDAT: 'Stampato alle'
    PRINTEDBY: 'Stampato da'
    PlaceHolder: 'Trova {type}'
    PlaceHolderWithLabels: 'Trova {type} per {name}'
    Print: Stampa
    RelationSearch: 'Cerca relazione'
    ResetFilter: Azzera
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Elimina
    DeletePermissionsFailure: 'Non hai i permessi per eliminare'
    EditPermissionsFailure: 'Non hai i permessi per modificare'
    UnlinkRelation: Scollega
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Annulla
    Create: Crea
    Delete: Elimina
    DeletePermissionsFailure: 'Non hai i permessi per eliminare'
    Deleted: 'Eliminato {type} {name}'
    Save: Salva
  SilverStripe\Forms\GridField\GridFieldGroupDeleteAction:
    UnlinkSelfFailure: 'Non è possibile rimuovere te stesso da questo gruppo, perderesti i diritti di admin'
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: di
    Page: Pagina
    View: Visualizza
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Importo
    FIELDLABELCURRENCY: Valuta
    INVALID_CURRENCY: 'La valuta {currency} non è nell''elenco delle valute disponibili'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Per favore selezionare un valore tra quelli forniti. È stata fornita l''opzione non valida {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'è nullo.'
  SilverStripe\Forms\NumericField:
    VALIDATION: '''{value}'' non è un numero, solo numeri possono essere accettati per questo campo'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Inserisci un formato d''ora valido ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Data Object'
    PLURALS:
      one: 'Un Data Object'
      other: '{count} Data Object'
    SINGULARNAME: 'Data Object'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Qualsiasi
    NOANSWER: 'No'
    YESANSWER: Sì
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      one: '{count} giorno'
      other: '{count} giorni'
    HOURS_SHORT_PLURALS:
      one: '{count} ora'
      other: '{count} ore'
    LessThanMinuteAgo: 'meno di un minuto'
    MINUTES_SHORT_PLURALS:
      one: '{count} minuto'
      other: '{count} minuti'
    MONTHS_SHORT_PLURALS:
      one: '{count} mese'
      other: '{count} mesi'
    SECONDS_SHORT_PLURALS:
      one: '{count} secondo'
      other: '{count} secondi'
    TIMEDIFFAGO: '{difference} fa'
    TIMEDIFFIN: 'in {difference}'
    YEARS_SHORT_PLURALS:
      one: '{count} anno'
      other: '{count} anni'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Qualsiasi
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Troppi figli ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Trovato loop infinito nella gerarchia di "{type}". Cambia il padre per risolvere il problema'
    LIMITED_TITLE: 'Troppi figli ({count})'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Errore di validazione'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Per favore inserisci un nome utente e la password.'
    ERRORNOTADMIN: 'Questo utente non è amministratore.'
    ERRORNOTREC: 'Nome utente / password non riconosciuti'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>La tua password è scaduta. <a target="_top" href="{link}">Per favore selezionarne una nuova.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Utente non valido. <a target="_top" href="{link}">Per favore autenticarsi di nuovo</a> per continuare.</p>'
    LOGIN_MESSAGE: '<p>La tua sessione è scaduta per inattività.</p>'
    LOGIN_TITLE: 'Tornare dove eri accedendo nuovamente'
    SUCCESS: Successo
    SUCCESSCONTENT: '<p>Accesso eseguito. Se non sarai ridirezionato automaticamente, <a target="_top" href="{link}">cliccare qui</a></p>'
    SUCCESS_TITLE: 'Login completato'
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Amministratore Predefinito'
  SilverStripe\Security\Group:
    AddRole: 'Aggiungi un ruolo per questo gruppo'
    Code: 'Codice gruppo'
    DefaultGroupTitleAdministrators: Amministratori
    DefaultGroupTitleContentAuthors: 'Autori di contenuto'
    Description: Descrizione
    GROUPNAME: 'Nome del gruppo'
    GroupReminder: 'Se scegli un gruppo genitore, questo gruppo erediterà tutti i suoi ruoli'
    HierarchyPermsError: 'Non posso assegnare permessi privilegiati al gruppo genitore "{group}" (richiede accesso ADMIN)'
    Locked: 'Bloccato?'
    MEMBERS: Membri
    NEWGROUP: 'Nuovo Gruppo'
    NoRoles: 'Nessun ruolo trovato'
    PERMISSIONS: Permessi
    PLURALNAME: Gruppi
    PLURALS:
      one: 'Un Gruppo'
      other: '{count} Gruppi'
    Parent: 'Gruppo padre'
    ROLES: Ruoli
    ROLESDESCRIPTION: 'I ruoli sono insiemi predefiniti di permessi che possono essere assegnati ai gruppi.<br />Se richiesto possono essere ereditati dai gruppi padre.'
    RolesAddEditLink: 'Gestisci ruoli'
    SINGULARNAME: Gruppo
    Sort: 'Tipo ordinamento'
    has_many_Permissions: Permessi
    many_many_Members: Membri
  SilverStripe\Security\LoginAttempt:
    Email: 'Indirizzo e-mail'
    EmailHashed: 'Indirizzo email (hash)'
    IP: 'Indirizzo IP'
    PLURALNAME: 'Tentativi d''accesso'
    PLURALS:
      one: 'Un tentativo d''accesso'
      other: '{count} tentativi d''accesso'
    SINGULARNAME: 'Tentativo d''accesso'
    Status: Stato
  SilverStripe\Security\Member:
    ADDGROUP: 'Aggiungi gruppo'
    BUTTONCHANGEPASSWORD: 'Cambia password'
    BUTTONLOGIN: Accedi
    BUTTONLOGINOTHER: 'Autenticati come qualcun altro'
    BUTTONLOGOUT: Scollegati
    BUTTONLOSTPASSWORD: 'Ho perso la mia password'
    CONFIRMNEWPASSWORD: 'Conferma nuova password'
    CONFIRMPASSWORD: 'Conferma password'
    CURRENT_PASSWORD: 'Password Attuale'
    EDIT_PASSWORD: 'Nuova password'
    EMAIL: Email
    EMPTYNEWPASSWORD: 'La nuova password non può essere vuota, riprova'
    ENTEREMAIL: 'Inserisci un indirizzo e-mail per ricevere il link di azzeramento della password'
    ERRORLOCKEDOUT2: 'Il tuo account è stato temporaneamente disabilitato perchè ci sono stati troppi tentativi di accesso errati. Riprova tra {count} minuti.'
    ERRORNEWPASSWORD: 'Hai inserito la tua nuova password in modo differente, prova di nuovo'
    ERRORPASSWORDNOTMATCH: 'La tua password attuale non corrisponde, per favore prova ancora'
    ERRORWRONGCRED: 'I dettagli forniti non sembrano corretti. Per favore riprovare.'
    FIRSTNAME: Nome
    INTERFACELANG: 'Lingua dell''interfaccia'
    KEEPMESIGNEDIN: 'Resta autenticato'
    LOGGEDINAS: 'Sei collegato come {name}.'
    NEWPASSWORD: 'Nuova password'
    PASSWORD: Password
    PASSWORDEXPIRED: 'La tua password è scaduta. Per favore selezionarne una nuova.'
    PLURALNAME: Utenti
    PLURALS:
      one: 'Un Utente'
      other: '{count} Utenti'
    REMEMBERME: 'Ricordati di me la prossima volta? (per {count} giorni su questo dispositivo)'
    SINGULARNAME: Utente
    SUBJECTPASSWORDCHANGED: 'La tua password è stata cambiata'
    SUBJECTPASSWORDRESET: 'Link per azzerare la tua password'
    SURNAME: Cognome
    VALIDATIONADMINLOSTACCESS: 'Non è possibile rimuovere tutti i gruppi admin dal tuo profilo'
    ValidationIdentifierFailed: 'Non posso sovrascrivere l''utente esistente #{id} con identificatore identico ({name} = {value}))'
    WELCOMEBACK: 'Bentornato, {firstname}'
    YOUROLDPASSWORD: 'La tua vecchia password'
    belongs_many_many_Groups: Gruppi
    db_Locale: 'Localizzazione interfaccia'
    db_LockedOutUntil: 'Bloccato fino al'
    db_Password: Password
    db_PasswordExpiry: 'Data di scadenza della password'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'Form di Login Utente CMS'
    BUTTONFORGOTPASSWORD: 'Password dimenticata'
    BUTTONLOGIN: 'Accedi nuovamente'
    BUTTONLOGOUT: Scollegati
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'I dettagli forniti non sembrano corretti. Per favore riprovare.'
    NoPassword: 'Manca la password per questo utente.'
  SilverStripe\Security\MemberAuthenticator\MemberLoginForm:
    AUTHENTICATORNAME: 'E-mail & Password'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Password utenti'
    PLURALS:
      one: 'Una password utente'
      other: '{count} password utente'
    SINGULARNAME: 'Password utente'
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Perfavore aumenta la sicurezza della password aggiungendo alcuni dei seguenti caratteri: {chars}'
    PREVPASSWORD: 'Hai già usato questa password in passato, per favore scegline una nuova'
    TOOSHORT: 'La password è troppo corta, deve essere lunga {minimum} o più caratteri'
  SilverStripe\Security\Permission:
    AdminGroup: Amministratore
    CMS_ACCESS_CATEGORY: 'Accesso al CMS'
    CONTENT_CATEGORY: 'Permessi sui contenuti'
    FULLADMINRIGHTS: 'Diritti di amministrazione'
    FULLADMINRIGHTS_HELP: 'Implica e annulla tutti gli altri permessi assegnati.'
    PERMISSIONS_CATEGORY: 'Ruoli e permessi d''accesso'
    PLURALNAME: Permessi
    PLURALS:
      one: 'Un Permesso'
      other: '{count} Permessi'
    SINGULARNAME: Permesso
    UserPermissionsIntro: 'Assegnando gruppi a questo utente modificherà i suoi permessi. Vedi la sezione gruppi per dettagli sui permessi dei singoli gruppi.'
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'assegnato a "{title}"'
    FromGroup: 'ereditato dal gruppo "{title}"'
    FromRole: 'ereditato dal ruolo "{title}"'
    FromRoleOnGroup: 'ereditato dal ruolo "{roletitle}" nel gruppo "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Solo l''amministratore può applicare'
    PLURALNAME: Ruoli
    PLURALS:
      one: 'Un Ruolo'
      other: '{count} Ruoli'
    SINGULARNAME: Ruolo
    Title: Titolo
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Codici di ruolo'
    PLURALS:
      one: 'Un codice di ruolo'
      other: '{count} codici di ruolo'
    PermsError: 'Non posso assegnare permessi privilegiati al codice "{code}" (richiede accesso ADMIN)'
    SINGULARNAME: 'Codice di ruolo'
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Hash di Login'
    PLURALS:
      one: 'Un Hash di Login'
      other: '{count} Hash di Login'
    SINGULARNAME: 'Hash di Login'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Non hai accesso a questa pagina. Se hai un altro account che può accederci, puoi autenticarti qui sotto.'
    BUTTONSEND: 'Inviami il link per azzerare la password'
    CHANGEPASSWORDBELOW: 'Puoi cambiare la tua password qui sotto.'
    CHANGEPASSWORDHEADER: 'Cambia la tua password'
    CONFIRMLOGOUT: 'Per cortesia premere il pulsante sottostante per confermare la disconnesione.'
    ENTERNEWPASSWORD: 'Per favore inserisci una nuova password.'
    ERRORPASSWORDPERMISSION: 'Devi essere autenticato per poter cambiare la tua password!'
    LOGIN: Entra
    LOGOUT: Scollegati
    LOSTPASSWORDHEADER: 'Password smarrita'
    NOTEPAGESECURED: 'La pagina è protetta. Inserisci le credenziali qui sotto per poter andare avanti.'
    NOTERESETPASSWORD: 'Inserisci il tuo indirizzo e-mail e ti verrà inviato un link per poter azzerare la tua password.'
